SEMODULE_PACKAGE(8)

NAME
semodule_unpackage - Extract policy module and file context file from an SELinux policy module unpackage.

SYNOPSIS
semodule_unpackage <module> [<file contexts>]

DESCRIPTION

semodule_unpackage is the tool used to extract the SELinux policy module
 and file context file from an SELinux Policy Package.

EXAMPLE
# Extract the httpd module file from httpd policy package.
$ semodule_unpackage httpd.pp httpd.mod httpd.fc

SEE ALSO
semodule_package(8)

AUTHORS
This manual page was written by Dan Walsh <dwalsh@redhat.com>.
The program was written by Stephen Smalley <sds@tycho.nsa.gov>